<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2df7b8f8a0a82ad0cc0cac61b32e67b9">
  <dict>
    <!--2023-02-11 10:11:13.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:11:13.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:11:13.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-02-11 10:11:13.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:11:13.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:11:13.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:11:13.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-02-11 10:11:13.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3000</int>
    <!--2023-02-11 10:11:13.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:11:13.000-->
    <int key="Ikev2SaLifeTime">3000</int>
    <!--2023-02-11 10:11:13.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:11:13.000-->
    <string key="vowifiHplmnListItem">25704, epdg.epc.mnc004.mcc257.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:11:13.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:11:13.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:11:13.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:11:13.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
